.Ny_Pro{ padding:100px 0 80px; overflow:hidden; min-height:400px;}
.lyNyPro_left { width:360px; float: left; overflow: hidden; background: #f8f8f8; padding:30px; min-height: 150px; border-radius:8px;}
.lyNyPro_left .mlbt{ font-size:28px; font-weight:bold; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ddd; position:relative;}
.lyNyPro_left .mlbt:before{ content:''; display:block; width:50px; height:2px; background:#d80110; position:absolute; left:0; bottom:0;}
.lyNyPro_left .cp_type .hd { overflow: hidden; display: none; }
.lyNyPro_left .cp_type .hd.on { margin-bottom: 20px; }
.lyNyPro_left .cp_type .hd span { display: inline-block; width: 22px; height: 22px; margin: 0 0 -4px 20px; cursor: pointer; transform: rotate(-90deg); }
.lyNyPro_left .cp_type .hd span svg path { fill: #222; }
.lyNyPro_left .cp_type .hd.on span { transform: rotate(0deg); }
.lyNyPro_left .cp_type .hd p { display: inline-block; font-size: 20px; font-weight:bold; }
.lyNyPro_left .cp_type .bd ul li { position: relative; margin-bottom: 5px; }
.lyNyPro_left .cp_type .bd ul li p { height: 45px; line-height: 45px;display:flex; display: -webkit-flex;align-items:center;}
.lyNyPro_left .cp_type .bd ul li p a { display: inline-block;overflow: hidden; line-height: 45px; color: #222; font-size:16px; white-space: nowrap; text-overflow: ellipsis; font-weight:bold; text-transform: capitalize; max-width: calc(100% - 40px); }
.lyNyPro_left .cp_type .bd ul li p span { display: inline-block; width: 18px; height: 18px; margin-right:13px;cursor: pointer; transform: rotate(0deg); }
.lyNyPro_left .cp_type .bd ul li p span svg path { fill: #222; }
.lyNyPro_left .cp_type .bd ul li p:hover span, .lyNyPro_left .cp_type .bd ul li.on p span { transform: rotate(90deg); }
.lyNyPro_left .cp_type .bd ul li div { clear: both; display: none; padding: 5px 0; transition: all 0s ease;}
.lyNyPro_left .cp_type .bd ul li div a { display: block; height: 30px; line-height: 30px; color: #555;  font-size: 16px;margin-bottom:5px;padding-left: 31px;display:flex; display: -webkit-flex;  align-items:center;}
.lyNyPro_left .cp_type .bd ul li div a span{ display:inline-block; max-width:90%;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lyNyPro_left .cp_type .bd ul li div a em { display: inline-block; width:10px; height: 10px; margin-left:5px;position: relative; }
.lyNyPro_left .cp_type .bd ul li div a:hover { color: #d80110; text-decoration:underline; }
.lyNyPro_left .cp_type .bd ul li div a:hover em svg path { fill: #d80110; }
.lyNyPro_left .cp_type .bd ul li.on div {}
.lyNyPro_Right{width: calc(100% - 420px); float:right;}
.lyNyPro_Right ul{ min-height:300px;}
.lyNyPro_Right ul li{ width:31.5%; float:left; margin:0 2.75% 25px 0; border:1px solid #e6e6e6; background:#fff; border-radius:8px; text-align:center; overflow:hidden;}
.lyNyPro_Right ul li:nth-child(3n+3){ margin-right:0;}
.lyNyPro_Right ul li:hover{border:1px solid #d80110;}
.lyNyPro_Right ul li .lyNyPro_Img{ display:block; height:250px; position:relative; overflow:hidden;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.lyNyPro_Right ul li .lyNyPro_Img img{ max-width:100%; max-height:100%;}
.lyNyPro_Right ul li:hover .lyNyPro_Img img{ transform: scale(1.1); -webkit-transform: scale(1.1);}
.lyNyPro_Right ul li .lyNyPro_text{ width: calc(100% - 60px); margin:0 auto;padding:15px 0;text-align:center; border-bottom:1px solid #e6e6e6;}
.lyNyPro_Right ul li .lyNyPro_text .lyNyPro_Name{ color:#222;  font-size:16px; font-weight:bold; line-height:24px;height:48px;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis;}
.lyNyPro_Right ul li .lyNyPro_text p{ font-size:14px; color:#666; line-height:20px; height:40px; margin-top:12px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.lyNyPro_Right ul li .more{ display: inline-block; max-width: calc(100% - 60px); padding:0 20px; height:36px; line-height:34px; border-radius:20px; background:#f8f8f8; border:1px solid #e6e6e6; margin:20px auto 25px; text-align:center; font-size:14px; color:#666;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}

.lyNyPro_Right ul li:hover .lyNyPro_text .lyNyPro_Name{color:#d80110;}
.lyNyPro_Right ul li:hover .lyNyPro_btn{color:#d80110;}
.lyNyPro_Right ul li:hover .more{ background:#d80110; color:#fff; border:1px solid #d80110;}

@media screen and (max-width:1680px){
	.Ny_Pro{ padding:90px 0 70px;}
	.lyNyPro_Right{width: calc(100% - 400px);}
	.lyNyPro_Right ul li .lyNyPro_Img{ height:240px;}
}
@media screen and (max-width:1440px){
	.Ny_Pro{ padding:80px 0 60px;}
	.lyNyPro_left{ width:300px; padding:20px;}
	.lyNyPro_left .mlbt{ font-size:24px;}
	.lyNyPro_Right{width: calc(100% - 340px);}
    .lyNyPro_Right ul li .lyNyPro_text .lyNyPro_Name{ font-size:16px;}
	.lyNyPro_Right ul li .lyNyPro_Img{ height:220px;}
}
@media screen and (max-width:1280px){
	.lyNyPro_Right ul li .lyNyPro_Img{ height:200px;}
}
@media screen and (max-width:1200px){
	.Ny_Pro{ padding:70px 0 50px;}
	.lyNyPro_left{ width:360px;}
	.lyNyPro_Right{width: calc(100% - 400px);}
	.lyNyPro_Right ul li{ width:48.5%; margin:0 3% 20px 0;}
	.lyNyPro_Right ul li:nth-child(3n){ margin-right:3%;}
	.lyNyPro_Right ul li:nth-child(2n){ margin-right:0;}
	.lyNyPro_Right ul li .lyNyPro_Img{ height:250px;}
}
@media screen and (max-width:1080px){
	.Ny_Pro{ padding:60px 0 50px;}
}
@media screen and (max-width:1024px){
	.Ny_Pro{ padding:60px 0 40px;}
	.lyNyPro_left{ width:100%; padding:30px 25px; min-height:80px;}
	.lyNyPro_left .mlbt{ display:none;}
	.lyNyPro_left .cp_type .hd { display: block; }
	.lyNyPro_left .cp_type .bd{ display:none; transition: all 0s ease;}
	.lyNyPro_left .cp_type .bd ul li{ margin-bottom:0;}
	.lyNyPro_Right{ width:100%; margin-top:30px;}
}
@media screen and (max-width:820px){
	.Ny_Pro{ padding:50px 0 30px;}
	.lyNyPro_left .cp_type .hd.on{ margin-bottom:10px;}
	.lyNyPro_left .cp_type .hd p{ font-size:18px;}
	.lyNyPro_left .cp_type .bd ul li p span{ margin-right:5px;}
	.lyNyPro_left .cp_type .bd ul li p a,.lyNyPro_left .cp_type .bd ul li div a span{ font-size:14px;}
}
@media screen and (max-width:450px){
.lyNyPro_Right{margin-top:20px;}
.lyNyPro_Right ul li{ width:100%; margin:0 0 20px;}
.lyNyPro_Right ul li .lyNyPro_text .lyNyPro_Name{ height:inherit; max-height:48px;}
}